Returns an array of non URL-encoded parameters

- « SolrParams::getParam

- SolrParams::getPreparedParams »

- PHP Manual
- SolrParams
- Returns an array of non URL-encoded parameters

# SolrParams::getParams

(PECL solr >= 0.9.2)

SolrParams::getParams — Returns an array of non URL-encoded parameters

### Description

final public SolrParams::getParams(): array

Returns an array of non URL-encoded parameters

### Parameters

This function has no parameters.

### Return Values

Returns an array of non URL-encoded parameters